name: colloque2024
type: theme
description: 'Design et developement Figures Libres'
package: Core
version: VERSION
core_version_requirement: ^9.2 || ^10
base theme: false
libraries:
  - colloque2024/global-styling
  - colloque2024/global-scripts

regions:
  header: Header
  primary_menu: 'Primary menu'
  highlighted: Highlighted
  filter: 'Filter'
  content: Content
  complement_participant: 'Complement Participant'
  sidebar_first: 'Sidebar first'
  sidebar_second: 'Sidebar second'
  footer: 'Footer'
  
